﻿/* The rest below are not in used */
/*@USNColour13: #75c7ba;
@USNColour14: #a0cf67;*/
/* Original USkinned Navigation - Custom Styles */
/*@mainNavHeight: 50px;*/
/* Overriding uskinned default navigation styles */
.navigation nav.main > ul > li > span.active > a:hover,
html.touch .navigation nav.main > ul > li.open > span > a:hover,
html.no-touch .navigation nav.main > ul > li:hover > span > a:hover,
.navigation nav.main > ul > li > span.active:hover,
html.touch .navigation nav.main > ul > li.open:hover,
html.no-touch .navigation nav.main > ul > li:hover,
.navigation nav.main > ul > li > span.active > a:active,
html.touch .navigation nav.main > ul > li.open > span > a:active,
html.no-touch .navigation nav.main > ul > li:hover > span > a:active,
.navigation nav.main > ul > li > span.active:active,
html.touch .navigation nav.main > ul > li.open:active,
html.no-touch .navigation nav.main > ul > li:active,
.navigation nav.main > ul > li > span.active > a:focus,
html.touch .navigation nav.main > ul > li.open > span > a:focus,
html.no-touch .navigation nav.main > ul > li:hover > span > a:focus,
.navigation nav.main > ul > li > span.active:focus,
html.touch .navigation nav.main > ul > li.open:focus,
html.no-touch .navigation nav.main > ul > li:focus,
.navigation nav.main > ul > li > span.active > a:focus-within,
html.touch .navigation nav.main > ul > li.open > span > a:focus-within,
html.no-touch .navigation nav.main > ul > li:hover > span > a:focus-within,
.navigation nav.main > ul > li > span.active:focus-within,
html.touch .navigation nav.main > ul > li.open:focus-within,
html.no-touch .navigation nav.main > ul > li:focus-within {
  background-color: #62c2cc;
}
.navigation nav.main ul li.has-child ul,
.navigation nav.main > ul > li > span.active,
html.no-touch .navigation nav.main ul li ul li {
  background-color: #62c2cc;
}
.navigation nav.main ul li.has-child ul li span > a:active,
.navigation nav.main > ul > li > span.active li span > a:active,
html.no-touch .navigation nav.main ul li ul li li span > a:active,
.navigation nav.main ul li.has-child ul li span > a:hover,
.navigation nav.main > ul > li > span.active li span > a:hover,
html.no-touch .navigation nav.main ul li ul li li span > a:hover,
.navigation nav.main ul li.has-child ul li span > a:focus,
.navigation nav.main > ul > li > span.active li span > a:focus,
html.no-touch .navigation nav.main ul li ul li li span > a:focus,
.navigation nav.main ul li.has-child ul li span > a:focus-within,
.navigation nav.main > ul > li > span.active li span > a:focus-within,
html.no-touch .navigation nav.main ul li ul li li span > a:focus-within {
  background-color: #3eb1bd !important;
}
.navigation nav.main > ul > li > span {
  font-size: 18px;
}
.navigation nav.main > ul > li > span.active a {
  font-weight: 200;
}
.navigation nav.main > ul > li ul > li > span {
  font-size: 15px;
}
.navigation nav.main > ul > li ul > li > span.active a {
  color: #00597a;
}
ul.horizontalNav:not(.mm-listview) {
  z-index: 500;
  display: block;
  height: 20px;
  line-height: 20px;
}
ul.horizontalNav:not(.mm-listview) a {
  text-decoration: none;
}
ul.horizontalNav:not(.mm-listview) > li {
  display: block;
  float: left;
  height: 20px;
  line-height: 20px;
}
ul.horizontalNav:not(.mm-listview) > li.dropdownMenuRoot {
  position: relative;
}
ul.horizontalNav:not(.mm-listview) > li > a {
  display: block;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}
ul.horizontalNav:not(.mm-listview) li ul,
ul.horizontalNav:not(.mm-listview) span.megaMenu {
  display: none;
}
ul.horizontalNav:not(.mm-listview) li:hover > ul {
  display: block;
}
ul.horizontalNav:not(.mm-listview) li:hover > span.megaMenu {
  display: block;
}
ul.horizontalNav:not(.mm-listview) > li ul,
ul.horizontalNav:not(.mm-listview) > li span.megaMenu {
  position: absolute;
  top: 20px;
  line-height: initial;
}
ul.horizontalNav:not(.mm-listview) > li.dropdownMenuRoot ul > li {
  position: relative;
}
ul.horizontalNav:not(.mm-listview) > li.dropdownMenuRoot ul > li a {
  display: block;
}
ul.horizontalNav:not(.mm-listview) > li.dropdownMenuRoot ul > li ul {
  left: 100%;
  top: 0;
}
#mainNav {
  display: block;
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /*.verticalAlignMiddle();*/
}
#mainNav > ul {
  font-size: 105%;
  line-height: 100px;
  height: 100px;
  display: inline-block;
}
#mainNav > ul a {
  color: #272d66;
}
#mainNav > ul > li {
  margin-left: 5px;
  margin-right: 5px;
  line-height: inherit;
  height: inherit;
}
#mainNav > ul > li > a {
  background-repeat: no-repeat;
  background-position: 100% 50px;
  line-height: inherit;
  height: inherit;
  padding: 0 20px;
  font-size: 1em;
  font-weight: bold;
}
#mainNav > ul > li:hover > a,
#mainNav > ul > li:hover > span,
#mainNav > ul > li.currentMenuItem > a,
#mainNav > ul > li.pathMenuItem > a {
  color: #00597a;
}
#mainNav > ul > li > ul.dropDownMenu {
  top: 100px;
  left: 50%;
  margin-left: -100px;
  /*padding-top: (@siteFrameHeaderHeight / 2) - (@mainNavHeight / 2) - @headBarBorderWeight;*/
  font-size: 75%;
}
#mainNav > ul > li > ul.dropDownMenu > li {
  text-align: center;
}
#mainNav > ul > li > ul.dropDownMenu > li:first-child {
  border-top: solid 2px #00597a;
}
#mainNav > ul > li.dropdownMenuRoot ul {
  font-weight: bold;
  width: 200px;
}
#mainNav > ul > li.dropdownMenuRoot ul > li a {
  background-color: #555555;
  padding: 12px 20px;
  color: #FFF;
  font-size: 1.2em;
  font-weight: bold;
  line-height: normal;
}
#mainNav > ul > li.dropdownMenuRoot ul > li a:hover,
#mainNav > ul > li.dropdownMenuRoot ul > li.currentMenuItem > a {
  color: #00597a;
}
#mainNav > ul > li.dropdownMenuRoot ul > li:first-child a {
  border-top: none;
}
#mainNav > ul > li.dropdownMenuRoot ul > li ul {
  background-color: #7b7b7b;
  padding: 5px 0;
}
#mainNav > ul > li.dropdownMenuRoot ul > li ul li {
  text-align: left;
}
#mainNav > ul > li.dropdownMenuRoot ul > li ul li a {
  background-color: #7b7b7b;
  padding: 6px 20px;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu {
  background-color: #ffffff;
  padding: 0;
  top: 68px;
  left: 0;
  margin-left: 0;
  margin-right: 0;
  text-align: left;
  right: 0;
  /*padding: ((@siteFrameHeaderHeight / 2) - (@mainNavHeight / 2) - @headBarBorderWeight) 0 0 0;*/
  z-index: 1;
  width: 100%;
  height: auto;
  padding-top: 32px;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu li,
#mainNav > ul > li.megaMenuRoot > span.megaMenu ul,
#mainNav > ul > li.megaMenuRoot > span.megaMenu a {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  top: auto;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu .container {
  height: auto;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul {
  background-color: #555555;
  border-top: solid 2px #00597a;
  padding: 30px 20px 10px 20px;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li {
  padding-bottom: 10px;
  display: block;
  width: 100%;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li > a {
  color: #00597a;
  padding: 0 0 5px 0;
  margin-bottom: 5px;
  font-size: 1em;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul {
  padding-bottom: 10px;
  *zoom: 1;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul:before,
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul:after {
  display: table;
  content: "";
  line-height: 0;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul:after {
  clear: both;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li {
  margin-top: 10px;
  display: block;
  width: 25%;
  float: left;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li a {
  color: #00212e;
  font-size: 0.9em;
  background-color: #ffffff;
  display: block;
  margin: 0 5px 0 5px;
  padding: 5px;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li a .container {
  margin: 0;
  padding: 0;
  height: 90px;
  overflow: hidden;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li a .container .col-xs-8 {
  padding: 0;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li a .container span {
  line-height: 1.2em;
  margin-top: 5px;
  display: block;
  font-size: 0.8em;
  color: #555555;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li ul li a .container b {
  font-weight: normal;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li > ul ul {
  display: none;
}
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li a:hover,
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li.currentMenuItem > a,
#mainNav > ul > li.megaMenuRoot > span.megaMenu > ul > li li.currentMenuItem > a {
  color: #00597a;
}
@media only screen and (max-width: 768px) {
  ul.horizontalNav:not(.mm-listview).footerNav > li {
    float: none;
  }
  #breadcrumbs.horizontalNav {
    margin: 0px;
  }
  #breadcrumbs.horizontalNav li {
    padding-right: 10px;
  }
  #breadcrumbs.horizontalNav li a:after {
    padding-left: 10px;
  }
  .account-section-breadcrumb {
    margin: 25px 0;
  }
}
@media only screen and (max-width: 992px) {
  ul.verticalNav.leftSubNav {
    display: none;
  }
  ul.verticalNav.leftSubNav.visible {
    display: block;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  #mainNav > ul > li > a {
    padding: 0 15px;
  }
}
.nav-up .nice-header #mainNav > ul {
  line-height: 60px;
  height: 60px;
}
.nav-up .nice-header #mainNav > ul > li > ul.dropDownMenu {
  top: 60px;
  /*padding-top: (@siteFrameHeaderHeightMin / 2) - (@mainNavHeight / 2) - @headBarBorderWeight;*/
}
.nav-up .nice-header #mainNav > ul > li.megaMenuRoot > span.megaMenu {
  top: 48px;
  padding-top: 12px;
}
#mm-mainNav {
  background-color: #555555;
  color: #FFF;
}
#mm-mainNav .mm-panels,
#mm-mainNav .mm-panels > .mm-panel {
  background-color: #555555;
}
#mm-mainNav .mm-navbar {
  border-color: #c53131;
}
#mm-mainNav .mm-navbar a {
  color: #FFF;
  font-weight: bold;
}
#mm-mainNav .mm-panel.mm-opened {
  border-left-color: #c53131;
}
#mm-mainNav .mm-next {
  background-color: #c53131;
}
#mm-mainNav .mm-next:after,
#mm-mainNav .mm-prev:before {
  border-color: #FFF;
}
#mm-mainNav li {
  border-color: #c53131;
}
#mm-mainNav .mm-fullsubopen {
  background-color: transparent;
}
#mm-mainNav .mm-fullsubopen > span {
  color: #FFF;
  font-weight: bold;
}
.mm-hasnavbar-top-1 .mm-panels,
.mm-navbar-top-2 {
  top: 80px;
  border-bottom-color: #555555;
  text-transform: uppercase;
}
.mm-hasnavbar-top-2 .mm-panels,
.mm-navbar-top-3 {
  top: 120px;
}
.mm-hasnavbar-top-3 .mm-panels,
.mm-navbar-top-4 {
  top: 160px;
}
.mm-hasnavbar-bottom-1 > .mm-navbar-bottom-1 {
  background-color: #fff;
  border: none;
  font-size: 24px;
}
.mm-hasnavbar-bottom-1 > .mm-navbar-bottom-1 > div {
  border-right: 1px solid #555555;
}
.mm-hasnavbar-bottom-1 > .mm-navbar-bottom-1 > div:nth-last-child(1) {
  border-right: none;
  background-color: #555555;
}
.mm-hasnavbar-bottom-1 > .mm-navbar-bottom-1 > div:nth-last-child(1) a {
  color: #fff;
}
.mm-menu {
  /*background: #525254;*/
}
.mm-menu .mm-navbar a,
.mm-menu mm-navbar > * {
  color: #272d66;
}
.mm-menu > .mm-navbar-top-1 {
  background-color: #555555;
  padding-bottom: 80px;
}
.mm-menu > .mm-navbar-top-1 a {
  color: #fff;
  text-align: right;
  font-size: 200%;
  padding: 40px 0px;
  background-image: url(../images/home_icon.png);
  background-repeat: no-repeat;
  background-position: 95% 50%;
}
.mm-menu .mm-listview {
  text-transform: uppercase;
  color: #272d66;
}
.mm-menu .mm-listview > .rootMenuItem {
  display: none;
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
  color: #00597a;
  background-color: #555555;
}
.mm-menu .mm-listview > li:not(.mm-divider):after {
  border-bottom-color: #555555;
}
.mm-menu .mm-listview > li .mm-next {
  background-color: #1b2431;
  border-bottom-color: #555555;
  z-index: unset;
}
.mm-menu .mm-listview > li .mm-next:after {
  border-color: #cccccc;
}